﻿.hasTooltips {
    color: #000000;
    position: relative;
    text-decoration: none;
}
.hasTooltips .tooltips {
    display: none;
}
.hasTooltips:hover .tooltips {
    background-color: #FFFFFF;
    border: 1px solid gray;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px rgba(0, 0, 0, 0.3);
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    left: 2px;
    min-width: 80px;
    padding: 2px;
    position: absolute;
    text-align: center;
    top: 30px;
    z-index: 1024;
}
.hasTooltips .tooltips.classic {
    background: none repeat scroll 0 0 #FFFFAA;
    border: 1px solid #FFAD33;
    z-index: 1024;
}
.hasTooltips .tooltips.classic1 {
    background: none repeat scroll 0 0 #FFFFAA;
    border: 1px solid #FFAD33;
    left: 40px;
    position: absolute;
    top: -30px;
    z-index: 1024;
}
.hasTooltips .tooltips.classic2 {
    background: none repeat scroll 0 0 #FFFFAA;
    border: 1px solid #FFAD33;
    left: 40px;
    position: absolute;
    top: -5px;
    z-index: 1024;
}
.hasTooltips .tooltips.edit {
    background-color: transparent;
    background-image: url("/Content/images/b_centre/player_info/edit_bg.png");
    background-repeat: repeat;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0;
    color: #FFFFFF;
    cursor: pointer;
    min-width: 30px;
    width: 10px;
    z-index: 1024;
}
.hasTooltips .tooltips.edit img {
    border: 0 none;
    height: 11px;
    margin-top: 2px;
    width: 10px;
}
.hasTooltips .tooltips.critical {
    background: none repeat scroll 0 0 #FFCCAA;
    border: 1px solid #FF3334;
}
.hasTooltips .tooltips.help {
    background: none repeat scroll 0 0 #9FDAEE;
    border: 1px solid #2BB0D7;
}